--- 
vendor: "ESRI"
id: "0"
title: "Transportleiding (rioleringen)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ZATIDENT: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  ZATSOORT: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  IWS_MEDIUM: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ZATJAAR: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ZATVORM: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ZATSRTMA: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  IWS_DIAMETERBUITEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  IWS_DIAMETERBINNEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  IWS_DRUKKLASSE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  IWS_GEGEVENSSTATUS: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://opengeo.wrij.nl/arcgis/rest/services/Leidingen/Zuiveringsbeheer/OGCFeatureServer/collections/0/queryables"